clang-tools 8.0.0

Public Attributes | List of all members
clang::clangd::CodeCompletion::Scores Struct Reference

`#include <CodeComplete.h>`

Collaboration diagram for clang::clangd::CodeCompletion::Scores:
[legend]

## Public Attributes
float | Total = 0.f
float | ExcludingName = 0.f
float | Quality = 0.f
float | Relevance = 0.f

## Detailed Description

Definition at line 166 of file CodeComplete.h.

## Member Data Documentation

## ◆ ExcludingName

float clang::clangd::CodeCompletion::Scores::ExcludingName = 0.f

Definition at line 174 of file CodeComplete.h.

## ◆ Quality

float clang::clangd::CodeCompletion::Scores::Quality = 0.f

Definition at line 181 of file CodeComplete.h.

## ◆ Relevance

float clang::clangd::CodeCompletion::Scores::Relevance = 0.f

Definition at line 184 of file CodeComplete.h.

## ◆ Total

float clang::clangd::CodeCompletion::Scores::Total = 0.f

Definition at line 168 of file CodeComplete.h.

The documentation for this struct was generated from the following file:

- CodeComplete.h